./SIAC-RENTER-DOWNLOAD(1)

NAME

./siac-renter-download - Download a file

SYNOPSIS

./siac renter download [path] [destination]

DESCRIPTION

Download a previously-uploaded file to a specified destination.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra